Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:35:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657874999 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569240266            11:26 AM, 06th May                     maryam                    Ok           11:26 AM, 06th May                   Mohammed                    Hi Maryam, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:27 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:27 AM, 06th May                     maryam                    Take ur time           11:27 AM, 06th May                     maryam                    It says returned tho ive never asked for it to be returned           11:27 AM, 06th May                   Mohammed                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on 971566651710 BUT YOU REJECTED THE ORDER.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.            11:30 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           11:30 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 AM, 06th May                     maryam                    Hello?           11:35 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527043